/*
Theme Name: 1080b Twenty Twelve Child
Theme URI: http://www.1080b.com
Author: Agustín Hernández
Author URI: http://blog.ofertitas.es
Description: Child theme sobre twenty twelve.
Template:    twentytwelve 
Version:    0.2
*/

@import url("../twentytwelve/style.css"); 

/** IMPORTANTE: para deshabilitar o habilitar anuncios y divs en dispositivos móviles **/

@media screen and (max-width: 40.625em) {
	.hidden-desktop { display: inherit !important; }
	.visible-desktop { display: none !important; }
	.visible-phone { display: inherit !important; }
	.hidden-phone { display: none !important; }
}

/** /IMPORTANTE: para deshabilitar o habilitar anuncios y divs en dispositivos móviles **/

@media screen and (min-width: 600px) {
.site-content {
		width: 63.1042%;
	}
.widget-area {
		width: 32.0417%;
        }
}

body {
	background-color: #323a46;
}

body .site {
	/*box-shadow: none;*/
	margin-top:0;
	margin-bottom:0;
}

.site-header {
padding: 24px 0 10px;
padding: 1.714285714rem 0 0.71428571rem; /** IMPORTANTE: en este theme calculamos el rem dividiendo el valor en px por 14 **/
}

.site-title {
	float:left;
}

.pub728 { 
	float: right;
}

.archive-header {
margin-bottom: 0;
border:none;
padding:0;
}

.widget-title {
	padding: 6px 0;
	color:#666;
	border-bottom: 1px solid #ededed;
}
.widget-area .widget h3 {
	margin-bottom: 14px;
	margin-bottom: 1rem;
	font-size: 14px;
	font-size: 1rem;
	text-transform: none;
}

.site-content article {
	border-bottom: 1px dotted #CACACA;
}

.entry-content a, .entry-content a:visited, .comment-content a:visited {
	color: #3d83c0;
}

.entry-content a:hover {
	color: #333;
}

.main-navigation {
	margin-top: 10px;
	margin-top: 0.71428571rem;
}

a.more-link, a.more-link:visited { 
	background-color: #3d83c0;
	padding: 10px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border-radius:6px;	
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
box-shadow: none;
border-radius:none;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: 1px solid #ededed;
border-top: 1px solid #ededed;
background-color: #3d83c0;
}

.main-navigation li {
margin: 0 20px 0;
margin: 0 1.428571429rem 0;
}

.main-navigation li a {
color: #ffffff;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a { 
color: #fff;
font-weight:bold;
}

.main-navigation li ul li a {
color:#666666;
}

#lower-navigation { margin:0; }

.main-navigation ul.submenu, .main-navigation div.submenu > ul {
border:none;
background-color: transparent;
}

.main-navigation .submenu li a {
color: #333333;
}

.main-navigation .submenu .current-menu-item > a, .main-navigation .submenu .current-menu-ancestor > a, .main-navigation .submenu .current_page_item > a, .main-navigation .submenu .current_page_ancestor > a { 
color: #333;
font-weight:bold;
}

.main-navigation .submenu li ul li a {
color:#666666;
}

.entry-header .entry-title {
	font-size:30px;
	font-size:2.14285714rem;
	color: #444;
	font-weight:bold;
}

h2.entry-title a { 
	color: #444;
	font-size:25px;
	font-size:1.78571429rem; 
}
h2.entry-title a:hover {
	color: #3d83c0;
	text-decoration:underline;
}

.entry-content h3, .comment-content h3 {
font-size:20px;
font-size:1.42857143rem;
}

.entry-content p,
.entry-summary p {
	text-align:justify;
}

img.nosombra {
	border-radius: none;
	box-shadow: none;
	max-width: 100%; height: auto;
}

.destacados { width:954px; padding:3px; }
.destacados ul { list-style:none; }
.destacados ul li { float:left; margin:0 7px 0 0; height: auto; }
.datospost {
	margin: 26px 0 0;
	margin: 1.85714286rem 0 0;
	overflow:hidden;
}
.datospost p {
	padding:0 0 4px 6px;
	padding:0 0 0.28571429rem 0.42857143rem;
	font-size:10px;
}

.fechalista {
	overflow:hidden;
}
.fechalista p, header .fechalista p {
	line-height: 2.4rem;
	font-size:11px;
}
.sociales { 
	margin:15px 0 10px;
	width: 100%; 
	height: 80px; 
	overflow: none;
	padding-bottom:4px;
	border-bottom:1px dotted #cacaca;
}
.social {
	float: left; 
	margin:0 5px 0 5px;
}

.minisociales { 
	margin: 20px 0;
	margin: 1.42857143rem 0;
	width: 100%;
	padding-bottom: 8px;
	padding-bottom: 0.57142857rem;
	border-bottom: 1px solid #EDEDED;
	overflow: hidden;
}

.mstag {
	margin-bottom: 0;
}

h1.tag { 
	font-size:26px;
	font-size: 1.85714286rem; 
}

.destacado {
	color: #333;
	font-size: 14px;
	font-size: 1rem;
	line-height: 2;
	margin-top: 22px;
	margin-top: 1.571428571rem;
}

.breadcrumbs { 
	line-height: 30px;
	line-height: 2.85714286rem;
	margin:0 0 20px;
	margin:0 0 1.42857143rem;
	border-bottom: 1px solid #EDEDED;
	color:#999999;
	font-size:12px;
	font-size:0.85714286rem;
}

.breadcrumbs ul {
	list-style: none;
	white-space: nowrap;
	overflow: hidden;
}

.breadcrumbs li {
	display: inline-block;
}

.breadcrumbs a {
	color: #3d83c0;
}

span.page-numbers.current {
	padding: 4px;
	border: 1px solid #333;
}

.tienda { 
	padding: 10px; 
	background: #FAFAFA; 
	border: 1px solid #cAcAcA; 
	margin-bottom: 10px;
	line-height: 1.714285714;
}

.tienda li { 
	list-style:none; 
	margin:0;
}

.izda { 
	float:left;
}

.dcha {
	float:right;
}

.siguenos {
	margin: 20px 0;
	margin: 1.42857143rem 0;
	width: 100%;
	overflow: hidden;
	line-height: 70px;
}

ul.condiciones {
	color: #999999;
}